body {
font-family: Trebuchet, Helvetica, Arial, sans-serif;
font-size: 1em;
color: black;
background-image: linear-gradient(#fff, #f3ebe0);
background-repeat: no-repeat;
background-color: #f3ebe0;
padding: 1em 10em 2em 10em;
margin: 0 0 0 7px;
}

a:link {
}

a.dark:link {
color: #000;
}

a:visited {
}

a.dark:visited {
color: #333;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.bold {
font-weight: bold;
}

.book-title {
font-weight: bold;
text-decoration: underline;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.caption {
text-align: center;
}

.cemetery {
text-align: center;
}

.cemetery-table {
width: 93%;
margin: auto;
border-collapse: collapse;
}

.cemetery-table tr:hover {
background-color: #eee;
}

.cemetery-table td {
font-size: .9em;
padding: .3em 1em;
text-align: left;
border-top: thin solid #aaa;
}

.church {
border: 20px solid #7a5a30;
}

.color {
color: #00cc00;
}

.column {
display: inline-block;
float: left;
padding: 2em 1em;;
}

.column-2 {
width: 40%;
display: inline-block;
float: left;
padding: 2em;
}

.column3 {
column-count: 4;
}

#contact-me {
width: 39%;
height: 900px;
border: 20px solid #7a5a30;
border-radius: 35px;
background-color: #f3ebe0;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding: 5px;
float: left;
}

#content {
padding: 0 1em 1em 1em;
margin: 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #d2b48c;
border-radius: 0 0 .5em .5em;
margin-top: 1em;
}

h1, h2, h3, h4 {
text-align: center;
}

#header {
background-image: url("http://www.argenweb.net/vanburen/images/background4.jpg");
background-color: #d2b48c;
border-radius: .5em .5em 0 0;
text-align: center;
font-size: 1.5em;
font-weight: bold;
line-height: 1.5;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #00cc00;
background-color: #00cc00;
border: 2px solid #00cc00;
}

iframe#contact {
margin-left: 10px;
width: 44%;
height: 900px;
border: 20px solid #7a5a30;
border-radius: 35px;
background-color: #f3ebe0;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding-top: 20px;
}

#inner-wrapper {
border: .3em double #d2b48c;
border-radius: 1em;
background-color: #fff;
}

.italic {
font-style: italic;
}

.journal {
list-style-type: none;
column-count: 3;
margin: 0;
padding: 0;
}

.list {
line-height: 1.5;
}

.logo-ar {
float: left;
width: 150px;
height: 115px;
margin: 0 75px;
}

.logo-arch {
width: 100px;
height: 100px;
margin-top: 1em;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

.map {
border-collapse: collapse;
}

.map td {
border: thin solid #ccc;
padding: 1em;
text-align: center;
}

.marriage-button {
display: inline-block;
padding: .2em;
background-color: #f3ebe0;
border: 2px solid #7a5a30;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.marriage-button:hover {
background-color: #7a5a30;
color: white;
}

.marriage-button a:link {
color: black;
text-decoration: none;
}

.marriage-button a:visited {
color: #222;
text-decoration: none;
}

.marriage-table {
border-collapse: collapse;
}

.marriage-table td {
padding: .2em;
border-bottom: thin solid #aaa;
}

.marriage-table tr:hover {
background-color: #eee;
}

.marriage td:nth-child(3) {
border-right: thin solid #aaa;
}

.marriage td:nth-child(4) {
border-right: thin solid #aaa;
text-align: center;
}

.marriage td:nth-child(6) {
border-right: thin solid #aaa;
}

.marriage td:nth-child(7) {
text-align: right;
}

.marriage td:nth-child(8) {
border-right: thin solid #aaa;
}

.marriage td:nth-child(9) {
text-align: right;
}

.memorial {
width: 50%;
margin: 1em auto;
border: 2px solid #7a5a30;
background-color: #f3ebe0;
border-radius: 1em;
font-family: Times, serif;
font-style: italic;
text-align: center;
padding: 1em;
}

#menu {
padding: .7em;
background-image: linear-gradient(to bottom right, #7a5a30, #d2b48c, #7a5a30);
background-color: #d2b48c;
border-top: 2px solid #7a5a30;
text-align: center;
font-weight: bold;
letter-spacing: .05em;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

.obit {
border: thin solid #aaa;
padding: 0 1em 1em 1em;
border-radius: 10px;
box-shadow: 2px 2px 10px #aaa;
margin: 0 0 1em 0;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #7a5a30;
}

.photo-index {
border-collapse: collapse;
}

.photo-index td:nth-child(1) {
border-left: thin solid #aaa;
border-bottom: thin solid #aaa;
text-align: right;
padding-right: 5px;
}

.photo-index td:nth-child(2) {
border-right: thin solid #aaa;
border-bottom: thin solid #aaa;
}

.probate {
border-collapse: collapse;
}

.probate td,th,caption {
padding-right: 1em;
border-bottom: 2px solid #ccc;
font-size: .9em;
}

.probate tr:hover {
background-color: #eee;
}

.red {
color: #cc0000;
}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #f3ebe0;
border: 2px solid #7a5a30;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #7a5a30;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

.scans {
display: inline-block;
height: 100px;
width: auto;
margin-right: 2em;
}

#search {
width: 200px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #f3ebe0;
border: 2px solid #7a5a30;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.thumb {
height: 50px;
width: auto;
}

.thumb-photo {
height: 100px;
width: auto;
margin: 3px;
}


@media only screen and (max-width : 1460px) {
.column3 {
column-count: 3;
}
}

@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
iframe#contact {
margin-left: 0;
}
#outer-wrapper {
margin-right: 3px;
}
}

@media only screen and (max-width : 980px) {
.column3 {
column-count: 2;
}
}

@media only screen and (max-width : 800px) {
#byline {
margin: 0;
}
#contact-me {
height: auto;
width: 90%;
}
#header-text {
margin: 0;
}
hr {
margin: 1em 5em;
}
iframe#contact {
float: none;
margin-top: 1em;
width: 90%;
}
.journal {
column-count: 2;
}
.logo-tx {
float: none;
margin: 0 auto;
}
.logo-us {
float: none;
margin: 0 auto;
}
#menu a {
font-size: 1.3em;
margin-right: 1em;
margin-top: 1em;
margin-bottom: 1em;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
}

@media only screen and (max-width : 500px) {
.column3 {
column-count: 1;
}
}

@media only screen and (max-width : 400px) {
hr {
margin: 1em 1em;
}
.journal {
column-count: 1;
}
}